.text-muted {
    color: rgba(#fff, 0.6) !important;
}

small {
    font-size: 14px;
    line-height: 16px;
}

.row {
    &.row-sm {
        margin-left: -10px;
        margin-right: -10px;

        > .col,
        > [class*="col-"] {
          padding-right: 10px;
          padding-left:  10px;
        }
    }
}